@charset "utf-8";
/*
	styles for select
*/
.main-cusel .cusel,
.main-cusel .cuselFrameRight
{
	background: url('images/cusel-main.jpg') no-repeat;
}
.main-cusel .cusel { /* общий вид селекта включая стрелку справа */
	height: 35px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 12px;

	
	
	background-position: top left;
}
.main-cusel .cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 40px;
	background-position: top right;
}

.cuselText { /* контейнер для отображенного текста селект */
	
	padding: 10px 0 0 13px; /* подбираем отступы и высоту для видимого текста в селекте */
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 1;
	font: 12px Tahoma; /* шрифты */
	position: absolute;
	color: #858585;
	top: 0;
	left: 0;
}
* html .cuselText { /* высота блока для текста для ие6 */
	height: 22px;
}
.cusel span { /* оформление оптиона */
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 0px 0px 13px 13px; /* паддинг справа - это отступ текста от ползунка */
	zoom: 1;
	text-decoration:underline;
	//border:1px solid #fff;
}
.cusel span:hover,
.cusel .cuselOptHover { /* реакция оптиона на наведение */
	background:white;
	color: #000; 
	
}
.cusel .cuselActive { /* оформление активного оптиона в списке */
	background: white;
	color: #000;
	cursor: default;
	//display:none;
	text-decoration:none;
	
}

/*
	styles for focus and hover
*/
.cusel:hover,
.cusel:hover .cuselFrameRight,
.cusel:focus,
.cusel:focus .cuselFrameRight,
.cuselFocus,
.cuselFocus .cuselFrameRight {
	outline: none;
}

.cuselOpen {
	z-index: 999;
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {
	
	cursor: default;
	color: #ccc;
}
.classDisCusel .cuselText {
	cursor: default;
}


/*
	styles for scrollbar
*/
.cusel .cusel-scroll-wrap { /* контейнер для блока с прокруткой */
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff; /* фон выпадающего списка */
	min-width: 100%;
	width: auto;
	top: 35px;
	
	z-index: 10;
}
.main-cusel .cusel .jScrollPaneContainer {
	top: 0;
	outline: none;
	border-top: none;
	border-left: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	background: white;	/* границы выпадающего спиcка */
	position: relative;
	overflow: hidden;
	
}

.main-cusel .cusel .jScrollPaneTrack { /* трек для ползунка прокрутки */
	height: 100%;
	width: 7px !important;
	position: absolute;
	top: 0;
	right: 15px;
	background: url('images/scroll-line.jpg') repeat-y;
}
.main-cusel .cusel .jScrollPaneDrag { /* ползунок */
	position: absolute;
	cursor: pointer;
	width: 7px !important; 
	right: 0; 
	background: #b9b9b9;
	
}

.main-cusel .cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.main-cusel .cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.main-cusel .cusel .jScrollArrowUp { /* стрелка вверх */
	position: absolute;
	top: 0;
	right: 15px;
	width: 7px !important;
	height: 7px;
	cursor: pointer;
	background: url('images/scroll-up.jpg') no-repeat;

}
.cusel .jScrollArrowDown { /* стрелка вниз */
	width: 7px !important; 
	height: 13px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 15px;
	cursor: pointer;
	background: url('images/scroll-down.jpg') no-repeat;
}
/*
.select-date .cusel-scroll-wrap,.select-date .jScrollPaneContainer{
	height:200px !important;	
}
.select-date .jScrollPaneTrack{
	height:180px !important;	
}*/